Subject: Re: [Mobike] confirming consensus on issues from Paris

From: Jari Arkko <[email-masked]>
Date: Thu, 01 Sep 2005 17:32:47 +0300

This is the result of our list + meeting consensus:

o  Issues 22, 24, 35, 37 closed as described in the Aug
    15th e-mail that I sent.

o  Issue 36 is closed, but as Pasi noted later there's already
    some of this text in the draft. Some clarification
    will be in -02.

o  Issue 27 is closed, with revised text after Tero's
    comments. The final text is in my e-mails from
    Aug 16th and 25th.

--Jari

Jari Arkko wrote:

> Issue 22: NAT preventation name. The current name
> of the payload is NAT_PREVENTION, which has led
> people to believe that we're actually disabling NATs.
> Unfortunately, we can only achieve the detection of
> a NAT and refuse to operate over such a link. The
> proposal is to change the name of the payload (and
> the corresponding error) to more descriptive ones.
> I believe we can leave the details to the editor,
> but names such as NO_NAT_POLICY and DISALLOW_NATS
> have been suggested.
>
> Issue 24: This is a duplicate of issue 22.
>
> Issue 35: Version numbers -- the proposal that we
> came up with in the meeting was that if we move the
> mobike-supported negotiation to the second pair of
> messages (see issue 37), then the length of the messages
> is not such an issue. As a result, we can use plain payload
> without a version number.
>
> Issue 36: Unacceptable addresses. There are cases
> where the initiator does not know which one of the
> retransmitted requests was really the one seen by the
> responder and resulted in the unacceptable address
> error. Pasi's solution for this is to send a new request
> in this (corner) case.
>
> Issue 37: Move MOBIKE supported notification from
> IKEv2_SA_INIT to AUTH exchange. Lessens the
> fragmentation problem, and allows also per-use
> mobike usage policy.
>
> Issue 27: I'll send a separate e-mail about this,
> as text is needed.
>
> Issue 34:  ---"---, as more discussion may be needed.
>
> Pasi's meeting slides for the issue discussion and
> minutes can be found from
>  http://www3.ietf.org/proceedings/05aug/slides/mobike-2.pdf
>  http://www.machshav.com/pipermail/mobike/2005-August/000912.html
>
> Please respond by Monday 22nd August.
>
> --Jari
>
> _______________________________________________
> Mobike mailing list
> [email-masked]
> https://www.machshav.com/mailman/listinfo.cgi/mobike
>
>

_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike